.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center-wrapper {
  display: flex;
  width: 100%;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-022cc4ae-992e-4a56-b319-6633c86161d0 { margin-top: 100px;
min-height: 50px; }
#s-022cc4ae-992e-4a56-b319-6633c86161d0 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-nav-tabs {
  margin-left: 0 !important;
  margin-top: 0;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #ddd;
  padding-left: 0;
  list-style: none !important;
}

.shogun-nav-tabs:before,
.shogun-nav-tabs:after {
  display: table;
  content: " ";
}

.shogun-nav-tabs:after {
  clear: both;
}

.shogun-nav-tabs > li {
  float: left;
  margin-bottom: -1px !important;
  position: relative;
  display: block;
  box-sizing: border-box;
}

.shogun-nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  position: relative;
  display: block;
  padding: 10px 15px !important;
  text-decoration: none;
}

.shogun-nav-tabs > li.active > a {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.shogun-tab-content > .shogun-tab-pane {
  display: none;
  opacity: 0;
  transition: opacity .15s linear;
}

.shogun-tab-content > .shogun-tab-pane.active {
  display: block;
  opacity: 1;
}

#s-4debbeb3-6b74-4c50-a0b8-c306e50fa2e2 { margin-left: 10%;
margin-right: 10%; }
#s-4debbeb3-6b74-4c50-a0b8-c306e50fa2e2 .shogun-nav-tabs > li > a {
  background-color: rgba(0, 0, 0, 0);
  color: rgba(0, 12, 14, 1);
  border: 1px solid rgba(0, 0, 0, 0);
}

#s-4debbeb3-6b74-4c50-a0b8-c306e50fa2e2 .shogun-nav-tabs > li.active > a {
  background-color: #fff;
  color: #555;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

#s-4debbeb3-6b74-4c50-a0b8-c306e50fa2e2 .shogun-nav-tabs {
  border-bottom: 1px solid #ddd;
}
#s-624a7ab7-bbcb-4525-b366-2901b2389c1c { margin-top: 50px;
margin-bottom: 50px;
min-height: 50px; }
#s-624a7ab7-bbcb-4525-b366-2901b2389c1c > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

@media (min-width: 0px) {
[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-241af9a2-8220-4478-bc17-1f306e66484a"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

#s-9ece1941-69f1-42d0-9f11-d7e818a63846 { text-align: center; }
#s-c2dfaec2-d911-469f-81c1-86a5032261c2 { text-align: center; }



#s-c2dfaec2-d911-469f-81c1-86a5032261c2 .shogun-image-container {
   display: inline-block;
 }

#s-eb7c3d32-44d9-4256-9997-46200aa0fc7a { padding-top: 30px;
padding-bottom: 30px;
min-height: 50px;
background-color: rgba(239, 239, 239, 1); }
#s-eb7c3d32-44d9-4256-9997-46200aa0fc7a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-e51747fc-3c66-4d35-af97-d76975ba59ac { margin-top: 20px;
margin-left: 10%;
margin-bottom: 20px;
margin-right: 10%; }
@media (min-width: 0px) {
[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-e51747fc-3c66-4d35-af97-d76975ba59ac"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-9e11664f-b34c-4d10-95f9-44570d68b472 { text-align: center; }
#s-84e92941-cda6-4f3b-97ac-3e1380fed39e { text-align: center; }
#s-ec7712c4-f018-4722-a7e0-95cfb175003b { text-align: center; }
#s-7137d6f6-3d86-4062-aeaa-10c09231185b { margin-top: 20px;
margin-left: 10%;
margin-bottom: 20px;
margin-right: 10%; }
@media (min-width: 0px) {
[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-7137d6f6-3d86-4062-aeaa-10c09231185b"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-d385eaed-a358-4bf4-8fb4-252c948f6766 { text-align: center; }
#s-fd9d077f-588d-4c98-bc99-f47e60090403 { text-align: center; }
#s-52c4add0-4a5a-4231-994c-ce4980333ecf { text-align: center; }
#s-b8497857-07e4-4e87-896e-c0e491e0b33a { margin-top: 50px;
margin-left: 10%;
margin-bottom: 50px;
margin-right: 10%;
min-height: 50px; }
#s-b8497857-07e4-4e87-896e-c0e491e0b33a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-69e9a7cd-8bc7-4a34-94e4-44ffcf15ea5c { padding-top: 10px;
padding-bottom: 10px; }
 #s-69e9a7cd-8bc7-4a34-94e4-44ffcf15ea5c .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 30px;
   text-align: center;
 }

 

#s-13c430db-3d48-4255-b43e-4f70a315262e { text-align: center; }
#s-0fe27260-2e5d-486b-b499-266a847c5e52 { min-height: 50px;
background-color: rgba(239, 239, 239, 1); }
#s-0fe27260-2e5d-486b-b499-266a847c5e52 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-66cfd073-b99f-4076-b764-56e321016666 { padding-top: 10px;
padding-bottom: 10px; }
@media (max-width: 767px){#s-66cfd073-b99f-4076-b764-56e321016666, #wrap-s-66cfd073-b99f-4076-b764-56e321016666 { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-66cfd073-b99f-4076-b764-56e321016666, #wrap-s-66cfd073-b99f-4076-b764-56e321016666 { display:none !important; }}
 #s-66cfd073-b99f-4076-b764-56e321016666 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }

 

.shogun-form > div {
  padding: 0 0 1em;
}

.shogun-form small {
  color: red;
  display: none;
}

.shogun-form input, textarea {
  margin: 0;
}

.shogun-success-alert {
  background-color: #dff0d8;
  color: #3c763d;
  border-color: #d6e9c6;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1.5;
  min-height: 55px;
  display: none;
}

.shogun-form input, .shogun-form textarea {
  width: 100%;
}

#s-60fe00c0-48d4-419c-840f-e9a3120db1df { margin-left: 30%;
margin-right: 30%;
padding-top: 25px;
padding-left: 50px;
padding-right: 50px;
background-color: #cdcdcd; }
@media (max-width: 767px){#s-60fe00c0-48d4-419c-840f-e9a3120db1df, #wrap-s-60fe00c0-48d4-419c-840f-e9a3120db1df { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-60fe00c0-48d4-419c-840f-e9a3120db1df, #wrap-s-60fe00c0-48d4-419c-840f-e9a3120db1df { display:none !important; }}
#s-c06c137c-7fc9-4e0e-8e88-6240d3732557 { min-height: 50px;
background-color: rgba(239, 239, 239, 1); }
@media (min-width: 992px) and (max-width: 1199px){#s-c06c137c-7fc9-4e0e-8e88-6240d3732557, #wrap-s-c06c137c-7fc9-4e0e-8e88-6240d3732557 { display:none !important; }}@media (min-width: 1200px){#s-c06c137c-7fc9-4e0e-8e88-6240d3732557, #wrap-s-c06c137c-7fc9-4e0e-8e88-6240d3732557 { display:none !important; }}
#s-c06c137c-7fc9-4e0e-8e88-6240d3732557 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-f3a66df4-4866-4e1d-a29b-09d7c83533f9 { padding-top: 10px;
padding-bottom: 10px; }
 #s-f3a66df4-4866-4e1d-a29b-09d7c83533f9 .shogun-heading-component h1 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }

 

#s-57173396-0b6d-4683-a07f-71ff3783ae4c { margin-left: 10px;
margin-right: 10px;
padding-top: 20px;
padding-left: 20px;
padding-right: 50px;
background-color: #cdcdcd; }
@media (min-width: 0px) {
[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-beab5ef1-9791-485f-8fdf-8256150daba9"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-13463adf-b875-4484-bb62-10906908b980 { border-style: solid;
margin-left: auto;
margin-right: auto;
padding-top: 2%;
padding-left: 2%;
padding-bottom: 2%;
padding-right: 2%;
max-width: 400px;
border-color: rgba(218, 218, 218, 1); }
#s-13463adf-b875-4484-bb62-10906908b980 {
  display: none;
}
img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

/**
  Fix for IE11, as min-width does not works there.
**/
@media screen\0 {
  .shg-product-image-wrapper > .shogun-image {
    width: 100%;
  }
}

#s-6b82d22c-adf2-4e30-828d-3abb5a41697d { margin-left: auto;
margin-right: auto;
max-width: 200px;
text-align: center; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-86e478b8-1837-4010-ae4f-474c40164472 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-86e478b8-1837-4010-ae4f-474c40164472 .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-079a22e5-0e26-4dca-8ae3-cf1e044dc0ba { text-align: center; }
#s-079a22e5-0e26-4dca-8ae3-cf1e044dc0ba .shg-product-sold-out {
  display: none;
}

#s-079a22e5-0e26-4dca-8ae3-cf1e044dc0ba .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 17px;
}

#s-079a22e5-0e26-4dca-8ae3-cf1e044dc0ba .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-e3b75322-e8e4-40ef-b453-631ce05d9d75 { margin-top: 10px;
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
max-width: 120px;
text-align: center;
background-color: rgba(141, 198, 63, 1); }
#s-e3b75322-e8e4-40ef-b453-631ce05d9d75:hover {background-color: rgba(75, 118, 18, 1) !important;
text-decoration: none !important;}
#s-e3b75322-e8e4-40ef-b453-631ce05d9d75:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-e3b75322-e8e4-40ef-b453-631ce05d9d75 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-e3b75322-e8e4-40ef-b453-631ce05d9d75.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-e3b75322-e8e4-40ef-b453-631ce05d9d75.shg-btn {
  color: #ffffff;
  font-size: 15px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-e3b75322-e8e4-40ef-b453-631ce05d9d75.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-3933a32c-753b-418b-ac52-ffa15d77eab9 { border-style: solid;
margin-left: auto;
margin-right: auto;
padding-top: 2%;
padding-left: 2%;
padding-bottom: 2%;
padding-right: 2%;
max-width: 400px;
border-color: rgba(218, 218, 218, 1); }
#s-3933a32c-753b-418b-ac52-ffa15d77eab9 {
  display: none;
}
#s-90ed94f5-99b4-4870-bbf9-bc5e1b94f4d6 { margin-left: auto;
margin-right: auto;
max-width: 200px;
text-align: center; }
#s-a3165802-7d30-4342-b9eb-d6465afc2336 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-a3165802-7d30-4342-b9eb-d6465afc2336 .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-b6b2e959-24e9-4e09-982e-49856786d180 { text-align: center; }
#s-b6b2e959-24e9-4e09-982e-49856786d180 .shg-product-sold-out {
  display: none;
}

#s-b6b2e959-24e9-4e09-982e-49856786d180 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 17px;
}

#s-b6b2e959-24e9-4e09-982e-49856786d180 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-32901ae6-cc7d-47b4-8266-c4017bd076e7 { margin-top: 10px;
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
max-width: 120px;
text-align: center;
background-color: rgba(141, 198, 63, 1); }
#s-32901ae6-cc7d-47b4-8266-c4017bd076e7:hover {background-color: rgba(75, 118, 18, 1) !important;
text-decoration: none !important;}
#s-32901ae6-cc7d-47b4-8266-c4017bd076e7:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-32901ae6-cc7d-47b4-8266-c4017bd076e7 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-32901ae6-cc7d-47b4-8266-c4017bd076e7.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-32901ae6-cc7d-47b4-8266-c4017bd076e7.shg-btn {
  color: #ffffff;
  font-size: 15px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-32901ae6-cc7d-47b4-8266-c4017bd076e7.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-8fb35cfd-54da-422e-8bfa-ce86605d2e4d { margin-top: 5%;
margin-bottom: 5%;
min-height: 50px; }
#s-8fb35cfd-54da-422e-8bfa-ce86605d2e4d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-2c007afb-e207-49c6-84f1-f988a8647a37 { margin-top: 2%;
margin-bottom: 2%;
padding-top: 10px;
padding-bottom: 10px; }
 #s-2c007afb-e207-49c6-84f1-f988a8647a37 .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }

 

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.shg-rich-text {
  overflow-wrap: break-word;
}

.shg-rich-text img {
  margin: 0 20px;
}

@media (max-width: 768px) {
  .shg-rich-text img {
    display: block;
    float: none !important;
    margin: 0 auto;
  }
}
